Subject: [os2genau_digest] No. 1985
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 6 Jul 2010 00:00:47 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 05 July 2010
 Number  1985
**************************************************

Subjects for today
 
1   OS/2 Magazine May 1994 : Peter L Allen <allenpl at tastelfibre dot com dot au>
1  Re:  Imaging C: : Peter L Allen <allenpl at tastelfibre dot com dot au>
2   Google : Dennis Nolan <dennis at jeg-og dot com>
2  Re:  Google : Dennis Nolan <dennis at jeg-og dot com>
3  Re:  OS/2 Magazine May 1994 : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  Google : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Google - beware Full-screen mode (maybe)! : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Mon, 5 Jul 2010 12:16:06 +1000
From:  Peter L Allen <allenpl at tastelfibre dot com dot au>
Subject:   OS/2 Magazine May 1994

Came across this while clearing "stuff".
If you wish to intercept its trajectory to the recycle - speak up,

								allenpl
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   1 ==========================**

Date:  Mon, 05 Jul 2010 15:06:20 +1000
From:  Peter L Allen <allenpl at tastelfibre dot com dot au>
Subject:  Re:  Imaging C:

snip
On 4/07/2010 7:24 PM, Mike O'Connor wrote:
>
> b). Need Acronis? (IBM BM has absolutely no problem booting 
> eCS+XP+Ubuntu+others - all off a single menu)

> snip

> Regards,
> Mike
>
Mike,
         Could you provide notes/links to systematically and reliably 
enable the above.

         Is a particular install sequence required?

         Does BM boot grub, boot penguin as of yore?

         When I try to bring Linux and XP into the mix things can go 
down hill fast. Typically everything is in place but can only boot one 
system, rest ignored. Many hours painted into this corner!

         What file system do you use for the "translation" partition - 
fat32?

         Regards from one who has come to regard the above as a system 
too far!

                                                                 allenpl

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 05 Jul 2010 16:07:49 +1000
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:   Google

Hi all

anyone else having trouble with google.
Other sites seem ok, but google just sits there with a blank screen

It doesn't seem to be responding  Regards

Dennis
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 05 Jul 2010 16:12:29 +1000
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:  Re:  Google

It's now back again.

Regards

Dennis.

Dennis Nolan wrote:
> Hi all
>
> anyone else having trouble with google.
> Other sites seem ok, but google just sits there with a blank screen
>
> It doesn't seem to be responding  Regards
>
> Dennis
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Mon, 05 Jul 2010 17:47:14 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  OS/2 Magazine May 1994

Peter L Allen wrote:
> Came across this while clearing "stuff".
> If you wish to intercept its trajectory to the recycle - speak up,
>
> 								allenpl
I noted I had a few OS/2 Dynamics magazines from 1993, and a few DAPNews 
issues from 1994/95 from IBM AU, when cleaning up here. I filed them in 
the end under OS/2-History in the filing cabinet, instead of heaving 
them! But I threw out all the old Programmers' Paradise, and similar 
catalogues from the early 1990s, they took up too much room.

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Mon, 05 Jul 2010 19:34:27 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Google

Dennis Nolan wrote:
> Hi all
>
> anyone else having trouble with google.
> Other sites seem ok, but google just sits there with a blank screen
>
> It doesn't seem to be responding  Regards
>
> Dennis
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
No problems here - but I use the google serach bar in FF and SM rather 
than actually go to the site.

Might be worth clearing your browser cache and then also do a 
shift+refresh in case there's a corrupted page at your ISP.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Mon, 05 Jul 2010 20:04:23 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Google - beware Full-screen mode (maybe)!

Ed Durrant wrote:
> Dennis Nolan wrote:
>> Hi all
>>
>> anyone else having trouble with google.
>> Other sites seem ok, but google just sits there with a blank screen
>>
>> It doesn't seem to be responding  Regards
>>
>> Dennis
> No problems here - but I use the google serach bar in FF and SM rather 
> than actually go to the site.
>
> Might be worth clearing your browser cache and then also do a 
> shift+refresh in case there's a corrupted page at your ISP.
>
>
Hi Dennis,

Yesterday in Seamonkey 1.1.18 after entering gmail dot com in the location 
bar, I had it coming up with a "can't connect" semi-graphic,  
continuously, even after clearing my cache. Eventually using one of the 
installed Firefox browsers (3.5.3?), I was able to log-in, set it to 
keep me logged-in, and after that I was able to access it back in 
SeaMonkey 1.1.18.

I was going through about 6,500 "conversations", pruning them, and every 
time i clicked the "next older" link, it scrolled the page (25 
conversations/page) too far vertically. i got tired of continually 
adjusting this and without thinking of any consequences, I maximized the 
GMail page to full screen - that eliminated the bad-scrolling problem - 
BUT - when I had finally finished I looked for the "restore" button on 
upper RHS, and there weren't _any_ buttons whatsoever, and I couldn't 
get out of that blasted maximized screen-state. I went to GMail-help, 
but could locate nothing there relating to it. I did a Google search on 
maximized screens, and nearly every item was relating to receiving on 
small-screened Smartphones etc., not to fullsize Browser pages on a PC!

So a word of warning when maximizing pages like that, if one has 
accidentally or deliberately turned off (stay on top) for e.g. XCenter / 
WarpCenter / eComCenter / eCenter, it's a PITA. I had to CADH to get out 
of it!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===